.btn-load-more.hide{
	display:none;
}
#orginaymehdi{
	margin-top:-30px;
	padding-bottom:40px;
}
.last-pic{
	display: grid; 
	grid-template-columns: repeat(6,0fr);
	flex-wrap: wrap;
	justify-content: center; 
	gap: 20px; 
	padding-bottom:20px;
}
#picture img{
	min-width:250px;
	height:auto;
	border-radius:10px;
	filter: saturate(30%) blur(3px);
	transition: filter 0.2s ease-in-out;
	z-index: 5;
}
.image-overlay{
	display:none;
}
#picture {
	border: 3px solid rgba(200,0,60,0.85);
	border-radius:13px;
	z-index: 10;
	box-shadow:0 0 10px 4px rgba(200,200,200,0.65)
}
#picture img:hover{
	filter: saturate(100%);
}
#picture img:active{
	filter: saturate(100%) blur(7px);
}
@media (max-width:1664px){
	.last-pic{
		grid-template-columns: repeat(5,0fr);
	}
}
@media (max-width:1388px){
	.last-pic{
		grid-template-columns: repeat(4,0fr);
	}
}
@media (max-width:1112px){
	.last-pic{
		grid-template-columns: repeat(4,0fr);
	}
	#picture img{
		min-width:200px;
	}
}
@media (max-width:912px){
	.last-pic{
		grid-template-columns: repeat(4,0fr);
	}
	#picture img{
		min-width:170px;
	}
}
@media (max-width:832px){
	.last-pic{
		grid-template-columns: repeat(4,0fr);
	}
	#picture img{
		width:180px;
		filter: saturate(50%) blur(0px);
	}
	
}
@media (max-width:800px){
	.last-pic{
		grid-template-columns: repeat(4,0fr);
	}
	#picture img{
		min-width:160px;
	}
}
@media (max-width:768px){
	.last-pic{
		grid-template-columns: repeat(3,0fr);
	}
	#picture img{
		min-width:200px;
	}
	
#gozarehtabmenu{
		width:90%;
		max-width:300px;
		border-radius:20px;
	}
}
@media (max-width:678px){
	.last-pic{
		grid-template-columns: repeat(3,0fr);
	}
	#picture img{
		min-width:180px;
	}
}
@media (max-width:620px){
	.last-pic{
		grid-template-columns: repeat(2,0fr);
	}
	#picture img{
		min-width:250px;
	}
}
@media (max-width:556px){
	.last-pic{
		grid-template-columns: repeat(2,0fr);
	}
	#picture img{
		min-width:200px;
	}
}
@media (max-width:452px){
	.last-pic{
		grid-template-columns: repeat(2,0fr);
	}
	#picture img{
		min-width:180px;
	}
}
@media (max-width:410px){
	.last-pic{
		grid-template-columns: repeat(1,0fr);
	}
	#picture img{
		min-width:200px;
	}
}
@media (max-width:233px){
	.last-pic{
		grid-template-columns: repeat(1,0fr);
	}
	#picture img{
		min-width:180px;
	}
}
@media (max-width:205px){
	.last-pic{
		grid-template-columns: repeat(1,0fr);
	}
	#picture img{
		min-width:150px;
	}
}
@media (max-width:175px){
	.last-pic{
		grid-template-columns: repeat(1,0fr);
	}
	#picture img{
		min-width:120px;
	}
}